Delete API key
DELETE
/v1/keys/{hash}Delete an API key owned by the authenticated user.
Use this endpoint when a key should no longer be usable. The operation is scoped to the authenticated user's own keys.
Authentication
Authorization Bearer <USER_JWT>
A signed-in user JWT is required. Inference, MANAGEMENT and PROVISIONING keys cannot use this endpoint. Use the Enterprise control APIs for enterprise machine automation.
Enterprise API guide · Get enterprise balance
Path Parameters
hashstringrequiredAPI key hash identifier.
Response
deletedbooleanTrue when the API key was deleted.
¿Ha sido de ayuda?